<head>
    <meta charset="utf-8">
    <meta name="description" content="anime">
    <meta name="keywords" content="anime, big three, next gen">
    <meta name="author" content="Very Raphael">
    <title>anime</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1>Les animes</h1>
    <h2>Réfrance:</h2>
    <div class="boutton">
        <a href="page1.html">top animes</a>
    </div><br>
    <div class="boutton">
        <a href="page2.html">top animes de cette année 2021</a>
    </div><br>
    <div class="boutton">
        <a href="page3.html">Mon top animes</a>
    </div>
</body>